/* Class = "NSWindow"; title = "APPNAME Registration"; ObjectID = "5"; */
"APPNAME Registration" = "Chave de Licença do APPNAME";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Back/Forward"; ObjectID = "109"; */
"Back/Forward" = "Voltar/Avançar";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "111"; */
"Reload" = "Recarregar";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Secure Connection"; ObjectID = "130"; */
"Secure Connection" = "Conexão Segura";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "141"; */
"Help" = "Ajuda";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "141"; */
"Open Help" = "Abrir Ajuda";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "176"; */
"Register" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Enter your license key to unlock APPNAME:"; ObjectID = "177"; */
"Enter your license key to unlock APPNAME:" = "Digite sua chave de licença para desbloquear o APPNAME:";

/* Class = "NSTextFieldCell"; title = "Purchase your license to APPNAME:"; ObjectID = "179"; */
"Purchase your license to APPNAME:" = "Compre sua licença para o APPNAME:";

/* Class = "NSButtonCell"; title = "Clear License"; ObjectID = "180"; */
"Clear License" = "Limpar Licença";

/* Class = "NSButtonCell"; title = "Retrieve Lost Key…"; ObjectID = "181"; */
"Retrieve Lost Key…" = "Recuperar Chave Perdida…";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[0] = "Go back"; ObjectID = "182"; */
"Go back" = "Voltar";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[1] = "Go forward"; ObjectID = "182"; */
"Go forward" = "Avançar";